当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [请教]easybcd1.7.2是不是不支持ext4,双系统,我现在不能启动9.10了
帖子发表于 : 2009-10-31 20:19 

注册: 2007-10-13 20:49
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
我在安装ubuntu9.10的第七步,把引导程序安装在根分区上,安装完成后进入windows,安装easybcd1.7.2,添加了启动项,但是重启后,选择ubuntu后,到了grub提示符下,不能进入系统。在grub提示符下查看不到ubuntu的安装分区,这样要怎么恢复双启动,请高手们指教一下,在坛子里搜了一下,有人做成功了的,但说的太简单了


页首
 用户资料  
 
2 楼 
 文章标题 : Re: [请教]easybcd1.7.2是不是不支持ext4,双系统,我现在不能启动9.10了
帖子发表于 : 2009-10-31 22:21 

注册: 2009-10-04 3:35
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我现在遇到的情况跟你一样。我首先是从Ubuntu 9.04(原来是ext3)升级到9.10,用EasyBCD1.7.2没有任何问题。后来发现Empthy似乎有点问题,于是重新安装(ext4),结果出现了楼主所说 :-( 整准备尝试EasyBCD 2.0.


页首
 用户资料  
 
3 楼 
 文章标题 : Re: [请教]easybcd1.7.2是不是不支持ext4,双系统,我现在不能启动9.10了
帖子发表于 : 2009-10-31 22:23 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 20
看我签名档


_________________
Grub2 基础教程


页首
 用户资料  
 
4 楼 
 文章标题 : Re: [请教]easybcd1.7.2是不是不支持ext4,双系统,我现在不能启动9.10了
帖子发表于 : 2009-11-01 9:58 

注册: 2007-10-13 20:49
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
我也试了easybcd2.0,可是一到add an entry中的linux下的type,选择时程序就不响应,看进程中bootgrubber占了100%


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译